% Created by tikzDevice version 0.10.1 on 2016-09-19 17:23:15
% !TEX encoding = UTF-8 Unicode
\begin{tikzpicture}[x=1pt,y=1pt]
\definecolor{fillColor}{RGB}{255,255,255}
\path[use as bounding box,fill=fillColor,fill opacity=0.00] (0,0) rectangle (216.81,144.54);
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] ( -0.00,  0.00) rectangle (216.81,144.54);
\end{scope}
\begin{scope}
\path[clip] ( 22.68, 80.84) rectangle (193.62,139.04);
\definecolor{fillColor}{gray}{0.92}

\path[fill=fillColor] ( 22.68, 80.84) rectangle (193.62,139.04);
\definecolor{drawColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 22.68, 89.45) --
	(193.62, 89.45);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 22.68,101.39) --
	(193.62,101.39);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 22.68,113.33) --
	(193.62,113.33);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 22.68,125.26) --
	(193.62,125.26);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 22.68,137.20) --
	(193.62,137.20);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 45.99, 80.84) --
	( 45.99,139.04);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 77.07, 80.84) --
	( 77.07,139.04);

\path[draw=drawColor,line width= 0.3pt,line join=round] (108.15, 80.84) --
	(108.15,139.04);

\path[draw=drawColor,line width= 0.3pt,line join=round] (139.23, 80.84) --
	(139.23,139.04);

\path[draw=drawColor,line width= 0.3pt,line join=round] (170.31, 80.84) --
	(170.31,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 22.68, 83.49) --
	(193.62, 83.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 22.68, 95.42) --
	(193.62, 95.42);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 22.68,107.36) --
	(193.62,107.36);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 22.68,119.29) --
	(193.62,119.29);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 22.68,131.23) --
	(193.62,131.23);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 30.45, 80.84) --
	( 30.45,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 61.53, 80.84) --
	( 61.53,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 92.61, 80.84) --
	( 92.61,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] (123.69, 80.84) --
	(123.69,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] (154.77, 80.84) --
	(154.77,139.04);

\path[draw=drawColor,line width= 0.6pt,line join=round] (185.85, 80.84) --
	(185.85,139.04);
\definecolor{drawColor}{RGB}{0,0,0}

\path[draw=drawColor,line width= 0.6pt,line join=round] (  0.00, 83.49) --
	(  1.55, 83.49) --
	(  3.73, 83.49) --
	(  5.90, 83.49) --
	(  8.08, 83.49) --
	( 10.25, 83.49) --
	( 12.43, 83.49) --
	( 14.60, 83.49) --
	( 16.78, 83.49) --
	( 18.95, 83.49) --
	( 21.13, 83.49) --
	( 23.31, 83.49) --
	( 25.48, 83.49) --
	( 27.66, 83.49) --
	( 29.83, 83.49) --
	( 32.01, 83.49) --
	( 34.18, 83.49) --
	( 36.36, 83.49) --
	( 38.53, 83.49) --
	( 40.71, 83.49) --
	( 42.89, 83.49) --
	( 45.06, 83.49) --
	( 47.24, 83.49) --
	( 49.41, 83.49) --
	( 51.59, 83.50) --
	( 53.76, 83.51) --
	( 55.94, 83.54) --
	( 58.11, 83.57) --
	( 60.29, 83.64) --
	( 62.47, 83.74) --
	( 64.64, 83.90) --
	( 66.82, 84.16) --
	( 68.99, 84.54) --
	( 71.17, 85.09) --
	( 73.34, 85.88) --
	( 75.52, 86.96) --
	( 77.69, 88.43) --
	( 79.87, 90.33) --
	( 82.05, 92.75) --
	( 84.22, 95.72) --
	( 86.40, 99.27) --
	( 88.57,103.34) --
	( 90.75,107.88) --
	( 92.92,112.73) --
	( 95.10,117.71) --
	( 97.27,122.58) --
	( 99.45,127.08) --
	(101.62,130.94) --
	(103.80,133.90) --
	(105.98,135.76) --
	(108.15,136.39) --
	(110.33,135.76) --
	(112.50,133.90) --
	(114.68,130.94) --
	(116.85,127.08) --
	(119.03,122.58) --
	(121.20,117.71) --
	(123.38,112.73) --
	(125.56,107.88) --
	(127.73,103.34) --
	(129.91, 99.27) --
	(132.08, 95.72) --
	(134.26, 92.75) --
	(136.43, 90.33) --
	(138.61, 88.43) --
	(140.78, 86.96) --
	(142.96, 85.88) --
	(145.14, 85.09) --
	(147.31, 84.54) --
	(149.49, 84.16) --
	(151.66, 83.90) --
	(153.84, 83.74) --
	(156.01, 83.64) --
	(158.19, 83.57) --
	(160.36, 83.54) --
	(162.54, 83.51) --
	(164.72, 83.50) --
	(166.89, 83.49) --
	(169.07, 83.49) --
	(171.24, 83.49) --
	(173.42, 83.49) --
	(175.59, 83.49) --
	(177.77, 83.49) --
	(179.94, 83.49) --
	(182.12, 83.49) --
	(184.30, 83.49) --
	(186.47, 83.49) --
	(188.65, 83.49) --
	(190.82, 83.49) --
	(193.00, 83.49) --
	(195.17, 83.49) --
	(197.35, 83.49) --
	(199.52, 83.49) --
	(201.70, 83.49) --
	(203.88, 83.49) --
	(206.05, 83.49) --
	(208.23, 83.49) --
	(210.40, 83.49) --
	(212.58, 83.49) --
	(214.75, 83.49) --
	(216.81, 83.49);
\definecolor{fillColor}{RGB}{255,0,0}

\path[fill=fillColor,fill opacity=0.90] (131.16, 97.16) --
	(131.86, 96.06) --
	(132.56, 95.02) --
	(133.26, 94.04) --
	(133.97, 93.12) --
	(134.67, 92.26) --
	(135.37, 91.45) --
	(136.07, 90.70) --
	(136.77, 90.00) --
	(137.48, 89.36) --
	(138.18, 88.76) --
	(138.88, 88.22) --
	(139.58, 87.72) --
	(140.29, 87.26) --
	(140.99, 86.85) --
	(141.69, 86.47) --
	(142.39, 86.13) --
	(143.10, 85.82) --
	(143.80, 85.54) --
	(144.50, 85.29) --
	(145.20, 85.07) --
	(145.90, 84.87) --
	(146.61, 84.69) --
	(147.31, 84.54) --
	(148.01, 84.40) --
	(148.71, 84.27) --
	(149.42, 84.17) --
	(150.12, 84.07) --
	(150.82, 83.99) --
	(151.52, 83.92) --
	(152.23, 83.85) --
	(152.93, 83.80) --
	(153.63, 83.75) --
	(154.33, 83.71) --
	(155.04, 83.68) --
	(155.74, 83.65) --
	(156.44, 83.62) --
	(157.14, 83.60) --
	(157.84, 83.58) --
	(158.55, 83.57) --
	(159.25, 83.55) --
	(159.95, 83.54) --
	(160.65, 83.53) --
	(161.36, 83.52) --
	(162.06, 83.52) --
	(162.76, 83.51) --
	(163.46, 83.51) --
	(164.17, 83.50) --
	(164.87, 83.50) --
	(165.57, 83.50) --
	(166.27, 83.50) --
	(166.97, 83.49) --
	(167.68, 83.49) --
	(168.38, 83.49) --
	(169.08, 83.49) --
	(169.78, 83.49) --
	(170.49, 83.49) --
	(171.19, 83.49) --
	(171.89, 83.49) --
	(172.59, 83.49) --
	(173.30, 83.49) --
	(174.00, 83.49) --
	(174.70, 83.49) --
	(175.40, 83.49) --
	(176.10, 83.49) --
	(176.81, 83.49) --
	(177.51, 83.49) --
	(178.21, 83.49) --
	(178.91, 83.49) --
	(179.62, 83.49) --
	(180.32, 83.49) --
	(181.02, 83.49) --
	(181.72, 83.49) --
	(182.43, 83.49) --
	(183.13, 83.49) --
	(183.83, 83.49) --
	(184.53, 83.49) --
	(185.24, 83.49) --
	(185.94, 83.49) --
	(186.64, 83.49) --
	(187.34, 83.49) --
	(188.04, 83.49) --
	(188.75, 83.49) --
	(189.45, 83.49) --
	(190.15, 83.49) --
	(190.85, 83.49) --
	(191.56, 83.49) --
	(192.26, 83.49) --
	(192.96, 83.49) --
	(193.66, 83.49) --
	(194.37, 83.49) --
	(195.07, 83.49) --
	(195.77, 83.49) --
	(196.47, 83.49) --
	(197.17, 83.49) --
	(197.88, 83.49) --
	(198.58, 83.49) --
	(199.28, 83.49) --
	(199.98, 83.49) --
	(200.69, 83.49) --
	(201.39, 83.49) --
	(201.39, 83.49) --
	(200.69, 83.49) --
	(199.98, 83.49) --
	(199.28, 83.49) --
	(198.58, 83.49) --
	(197.88, 83.49) --
	(197.17, 83.49) --
	(196.47, 83.49) --
	(195.77, 83.49) --
	(195.07, 83.49) --
	(194.37, 83.49) --
	(193.66, 83.49) --
	(192.96, 83.49) --
	(192.26, 83.49) --
	(191.56, 83.49) --
	(190.85, 83.49) --
	(190.15, 83.49) --
	(189.45, 83.49) --
	(188.75, 83.49) --
	(188.04, 83.49) --
	(187.34, 83.49) --
	(186.64, 83.49) --
	(185.94, 83.49) --
	(185.24, 83.49) --
	(184.53, 83.49) --
	(183.83, 83.49) --
	(183.13, 83.49) --
	(182.43, 83.49) --
	(181.72, 83.49) --
	(181.02, 83.49) --
	(180.32, 83.49) --
	(179.62, 83.49) --
	(178.91, 83.49) --
	(178.21, 83.49) --
	(177.51, 83.49) --
	(176.81, 83.49) --
	(176.10, 83.49) --
	(175.40, 83.49) --
	(174.70, 83.49) --
	(174.00, 83.49) --
	(173.30, 83.49) --
	(172.59, 83.49) --
	(171.89, 83.49) --
	(171.19, 83.49) --
	(170.49, 83.49) --
	(169.78, 83.49) --
	(169.08, 83.49) --
	(168.38, 83.49) --
	(167.68, 83.49) --
	(166.97, 83.49) --
	(166.27, 83.49) --
	(165.57, 83.49) --
	(164.87, 83.49) --
	(164.17, 83.49) --
	(163.46, 83.49) --
	(162.76, 83.49) --
	(162.06, 83.49) --
	(161.36, 83.49) --
	(160.65, 83.49) --
	(159.95, 83.49) --
	(159.25, 83.49) --
	(158.55, 83.49) --
	(157.84, 83.49) --
	(157.14, 83.49) --
	(156.44, 83.49) --
	(155.74, 83.49) --
	(155.04, 83.49) --
	(154.33, 83.49) --
	(153.63, 83.49) --
	(152.93, 83.49) --
	(152.23, 83.49) --
	(151.52, 83.49) --
	(150.82, 83.49) --
	(150.12, 83.49) --
	(149.42, 83.49) --
	(148.71, 83.49) --
	(148.01, 83.49) --
	(147.31, 83.49) --
	(146.61, 83.49) --
	(145.90, 83.49) --
	(145.20, 83.49) --
	(144.50, 83.49) --
	(143.80, 83.49) --
	(143.10, 83.49) --
	(142.39, 83.49) --
	(141.69, 83.49) --
	(140.99, 83.49) --
	(140.29, 83.49) --
	(139.58, 83.49) --
	(138.88, 83.49) --
	(138.18, 83.49) --
	(137.48, 83.49) --
	(136.77, 83.49) --
	(136.07, 83.49) --
	(135.37, 83.49) --
	(134.67, 83.49) --
	(133.97, 83.49) --
	(133.26, 83.49) --
	(132.56, 83.49) --
	(131.86, 83.49) --
	(131.16, 83.49) --
	cycle;
\definecolor{drawColor}{RGB}{255,0,0}

\path[draw=drawColor,line width= 0.6pt,line join=round] (131.16, 80.84) -- (131.16,139.04);
\end{scope}
\begin{scope}
\path[clip] ( 22.68, 17.14) rectangle (193.62, 75.34);
\definecolor{fillColor}{gray}{0.92}

\path[fill=fillColor] ( 22.68, 17.14) rectangle (193.62, 75.34);
\definecolor{drawColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 22.68, 25.75) --
	(193.62, 25.75);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 22.68, 37.69) --
	(193.62, 37.69);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 22.68, 49.63) --
	(193.62, 49.63);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 22.68, 61.56) --
	(193.62, 61.56);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 22.68, 73.50) --
	(193.62, 73.50);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 45.99, 17.14) --
	( 45.99, 75.34);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 77.07, 17.14) --
	( 77.07, 75.34);

\path[draw=drawColor,line width= 0.3pt,line join=round] (108.15, 17.14) --
	(108.15, 75.34);

\path[draw=drawColor,line width= 0.3pt,line join=round] (139.23, 17.14) --
	(139.23, 75.34);

\path[draw=drawColor,line width= 0.3pt,line join=round] (170.31, 17.14) --
	(170.31, 75.34);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 22.68, 19.79) --
	(193.62, 19.79);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 22.68, 31.72) --
	(193.62, 31.72);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 22.68, 43.66) --
	(193.62, 43.66);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 22.68, 55.59) --
	(193.62, 55.59);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 22.68, 67.53) --
	(193.62, 67.53);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 30.45, 17.14) --
	( 30.45, 75.34);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 61.53, 17.14) --
	( 61.53, 75.34);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 92.61, 17.14) --
	( 92.61, 75.34);

\path[draw=drawColor,line width= 0.6pt,line join=round] (123.69, 17.14) --
	(123.69, 75.34);

\path[draw=drawColor,line width= 0.6pt,line join=round] (154.77, 17.14) --
	(154.77, 75.34);

\path[draw=drawColor,line width= 0.6pt,line join=round] (185.85, 17.14) --
	(185.85, 75.34);
\definecolor{drawColor}{RGB}{255,0,0}

\path[draw=drawColor,line width= 0.6pt,line join=round] (131.16, 17.14) -- (131.16, 75.34);
\definecolor{drawColor}{RGB}{0,0,0}

\path[draw=drawColor,line width= 0.6pt,line join=round] (  0.00, 19.79) --
	(  1.55, 19.79) --
	(  3.73, 19.79) --
	(  5.90, 19.79) --
	(  8.08, 19.79) --
	( 10.25, 19.79) --
	( 12.43, 19.79) --
	( 14.60, 19.79) --
	( 16.78, 19.79) --
	( 18.95, 19.79) --
	( 21.13, 19.79) --
	( 23.31, 19.79) --
	( 25.48, 19.79) --
	( 27.66, 19.79) --
	( 29.83, 19.79) --
	( 32.01, 19.79) --
	( 34.18, 19.79) --
	( 36.36, 19.79) --
	( 38.53, 19.79) --
	( 40.71, 19.79) --
	( 42.89, 19.79) --
	( 45.06, 19.79) --
	( 47.24, 19.79) --
	( 49.41, 19.79) --
	( 51.59, 19.79) --
	( 53.76, 19.79) --
	( 55.94, 19.79) --
	( 58.11, 19.79) --
	( 60.29, 19.79) --
	( 62.47, 19.79) --
	( 64.64, 19.79) --
	( 66.82, 19.80) --
	( 68.99, 19.81) --
	( 71.17, 19.83) --
	( 73.34, 19.87) --
	( 75.52, 19.93) --
	( 77.69, 20.02) --
	( 79.87, 20.18) --
	( 82.05, 20.41) --
	( 84.22, 20.77) --
	( 86.40, 21.30) --
	( 88.57, 22.05) --
	( 90.75, 23.09) --
	( 92.92, 24.49) --
	( 95.10, 26.33) --
	( 97.27, 28.67) --
	( 99.45, 31.57) --
	(101.62, 35.03) --
	(103.80, 39.03) --
	(105.98, 43.51) --
	(108.15, 48.33) --
	(110.33, 53.30) --
	(112.50, 58.21) --
	(114.68, 62.77) --
	(116.85, 66.74) --
	(119.03, 69.84) --
	(121.20, 71.87) --
	(123.38, 72.68) --
	(125.56, 72.23) --
	(127.73, 70.53) --
	(129.91, 67.72) --
	(132.08, 63.98) --
	(134.26, 59.56) --
	(136.43, 54.72) --
	(138.61, 49.74) --
	(140.78, 44.86) --
	(142.96, 40.27) --
	(145.14, 36.12) --
	(147.31, 32.50) --
	(149.49, 29.44) --
	(151.66, 26.95) --
	(153.84, 24.97) --
	(156.01, 23.45) --
	(158.19, 22.31) --
	(160.36, 21.49) --
	(162.54, 20.90) --
	(164.72, 20.50) --
	(166.89, 20.23) --
	(169.07, 20.06) --
	(171.24, 19.95) --
	(173.42, 19.88) --
	(175.59, 19.84) --
	(177.77, 19.82) --
	(179.94, 19.80) --
	(182.12, 19.79) --
	(184.30, 19.79) --
	(186.47, 19.79) --
	(188.65, 19.79) --
	(190.82, 19.79) --
	(193.00, 19.79) --
	(195.17, 19.79) --
	(197.35, 19.79) --
	(199.52, 19.79) --
	(201.70, 19.79) --
	(203.88, 19.79) --
	(206.05, 19.79) --
	(208.23, 19.79) --
	(210.40, 19.79) --
	(212.58, 19.79) --
	(214.75, 19.79) --
	(216.81, 19.79);
\definecolor{fillColor}{RGB}{255,0,0}

\path[fill=fillColor,fill opacity=0.90] (131.16, 65.67) --
	(131.86, 64.40) --
	(132.56, 63.06) --
	(133.26, 61.65) --
	(133.97, 60.18) --
	(134.67, 58.67) --
	(135.37, 57.12) --
	(136.07, 55.54) --
	(136.77, 53.94) --
	(137.48, 52.34) --
	(138.18, 50.72) --
	(138.88, 49.12) --
	(139.58, 47.53) --
	(140.29, 45.96) --
	(140.99, 44.41) --
	(141.69, 42.90) --
	(142.39, 41.42) --
	(143.10, 39.99) --
	(143.80, 38.61) --
	(144.50, 37.28) --
	(145.20, 36.00) --
	(145.90, 34.77) --
	(146.61, 33.61) --
	(147.31, 32.50) --
	(148.01, 31.45) --
	(148.71, 30.46) --
	(149.42, 29.53) --
	(150.12, 28.66) --
	(150.82, 27.85) --
	(151.52, 27.09) --
	(152.23, 26.39) --
	(152.93, 25.74) --
	(153.63, 25.14) --
	(154.33, 24.59) --
	(155.04, 24.08) --
	(155.74, 23.62) --
	(156.44, 23.20) --
	(157.14, 22.82) --
	(157.84, 22.47) --
	(158.55, 22.16) --
	(159.25, 21.87) --
	(159.95, 21.62) --
	(160.65, 21.40) --
	(161.36, 21.19) --
	(162.06, 21.01) --
	(162.76, 20.86) --
	(163.46, 20.71) --
	(164.17, 20.59) --
	(164.87, 20.48) --
	(165.57, 20.38) --
	(166.27, 20.30) --
	(166.97, 20.23) --
	(167.68, 20.16) --
	(168.38, 20.11) --
	(169.08, 20.06) --
	(169.78, 20.02) --
	(170.49, 19.98) --
	(171.19, 19.95) --
	(171.89, 19.93) --
	(172.59, 19.90) --
	(173.30, 19.88) --
	(174.00, 19.87) --
	(174.70, 19.85) --
	(175.40, 19.84) --
	(176.10, 19.83) --
	(176.81, 19.83) --
	(177.51, 19.82) --
	(178.21, 19.81) --
	(178.91, 19.81) --
	(179.62, 19.80) --
	(180.32, 19.80) --
	(181.02, 19.80) --
	(181.72, 19.80) --
	(182.43, 19.79) --
	(183.13, 19.79) --
	(183.83, 19.79) --
	(184.53, 19.79) --
	(185.24, 19.79) --
	(185.94, 19.79) --
	(186.64, 19.79) --
	(187.34, 19.79) --
	(188.04, 19.79) --
	(188.75, 19.79) --
	(189.45, 19.79) --
	(190.15, 19.79) --
	(190.85, 19.79) --
	(191.56, 19.79) --
	(192.26, 19.79) --
	(192.96, 19.79) --
	(193.66, 19.79) --
	(194.37, 19.79) --
	(195.07, 19.79) --
	(195.77, 19.79) --
	(196.47, 19.79) --
	(197.17, 19.79) --
	(197.88, 19.79) --
	(198.58, 19.79) --
	(199.28, 19.79) --
	(199.98, 19.79) --
	(200.69, 19.79) --
	(201.39, 19.79) --
	(201.39, 19.79) --
	(200.69, 19.79) --
	(199.98, 19.79) --
	(199.28, 19.79) --
	(198.58, 19.79) --
	(197.88, 19.79) --
	(197.17, 19.79) --
	(196.47, 19.79) --
	(195.77, 19.79) --
	(195.07, 19.79) --
	(194.37, 19.79) --
	(193.66, 19.79) --
	(192.96, 19.79) --
	(192.26, 19.79) --
	(191.56, 19.79) --
	(190.85, 19.79) --
	(190.15, 19.79) --
	(189.45, 19.79) --
	(188.75, 19.79) --
	(188.04, 19.79) --
	(187.34, 19.79) --
	(186.64, 19.79) --
	(185.94, 19.79) --
	(185.24, 19.79) --
	(184.53, 19.79) --
	(183.83, 19.79) --
	(183.13, 19.79) --
	(182.43, 19.79) --
	(181.72, 19.79) --
	(181.02, 19.79) --
	(180.32, 19.79) --
	(179.62, 19.79) --
	(178.91, 19.79) --
	(178.21, 19.79) --
	(177.51, 19.79) --
	(176.81, 19.79) --
	(176.10, 19.79) --
	(175.40, 19.79) --
	(174.70, 19.79) --
	(174.00, 19.79) --
	(173.30, 19.79) --
	(172.59, 19.79) --
	(171.89, 19.79) --
	(171.19, 19.79) --
	(170.49, 19.79) --
	(169.78, 19.79) --
	(169.08, 19.79) --
	(168.38, 19.79) --
	(167.68, 19.79) --
	(166.97, 19.79) --
	(166.27, 19.79) --
	(165.57, 19.79) --
	(164.87, 19.79) --
	(164.17, 19.79) --
	(163.46, 19.79) --
	(162.76, 19.79) --
	(162.06, 19.79) --
	(161.36, 19.79) --
	(160.65, 19.79) --
	(159.95, 19.79) --
	(159.25, 19.79) --
	(158.55, 19.79) --
	(157.84, 19.79) --
	(157.14, 19.79) --
	(156.44, 19.79) --
	(155.74, 19.79) --
	(155.04, 19.79) --
	(154.33, 19.79) --
	(153.63, 19.79) --
	(152.93, 19.79) --
	(152.23, 19.79) --
	(151.52, 19.79) --
	(150.82, 19.79) --
	(150.12, 19.79) --
	(149.42, 19.79) --
	(148.71, 19.79) --
	(148.01, 19.79) --
	(147.31, 19.79) --
	(146.61, 19.79) --
	(145.90, 19.79) --
	(145.20, 19.79) --
	(144.50, 19.79) --
	(143.80, 19.79) --
	(143.10, 19.79) --
	(142.39, 19.79) --
	(141.69, 19.79) --
	(140.99, 19.79) --
	(140.29, 19.79) --
	(139.58, 19.79) --
	(138.88, 19.79) --
	(138.18, 19.79) --
	(137.48, 19.79) --
	(136.77, 19.79) --
	(136.07, 19.79) --
	(135.37, 19.79) --
	(134.67, 19.79) --
	(133.97, 19.79) --
	(133.26, 19.79) --
	(132.56, 19.79) --
	(131.86, 19.79) --
	(131.16, 19.79) --
	cycle;
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 17.73, 80.14) {0.0};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 17.73, 92.08) {0.1};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 17.73,104.01) {0.2};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 17.73,115.95) {0.3};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 17.73,127.88) {0.4};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 19.93, 83.49) --
	( 22.68, 83.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 19.93, 95.42) --
	( 22.68, 95.42);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 19.93,107.36) --
	( 22.68,107.36);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 19.93,119.29) --
	( 22.68,119.29);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 19.93,131.23) --
	( 22.68,131.23);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 17.73, 16.44) {0.0};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 17.73, 28.38) {0.1};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 17.73, 40.31) {0.2};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 17.73, 52.25) {0.3};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 17.73, 64.18) {0.4};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 19.93, 19.79) --
	( 22.68, 19.79);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 19.93, 31.72) --
	( 22.68, 31.72);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 19.93, 43.66) --
	( 22.68, 43.66);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 19.93, 55.59) --
	( 22.68, 55.59);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 19.93, 67.53) --
	( 22.68, 67.53);
\end{scope}
\begin{scope}
\path[clip] (193.62, 80.84) rectangle (211.31,139.04);
\definecolor{fillColor}{gray}{0.85}

\path[fill=fillColor] (193.62, 80.84) rectangle (211.31,139.04);
\definecolor{drawColor}{gray}{0.10}

\node[text=drawColor,rotate=-90.00,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (199.12,109.94) {Nollhypotes};
\end{scope}
\begin{scope}
\path[clip] (193.62, 17.14) rectangle (211.31, 75.34);
\definecolor{fillColor}{gray}{0.85}

\path[fill=fillColor] (193.62, 17.14) rectangle (211.31, 75.34);
\definecolor{drawColor}{gray}{0.10}

\node[text=drawColor,rotate=-90.00,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (199.12, 46.24) {Alternativhyp.};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 30.45, 14.39) --
	( 30.45, 17.14);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 61.53, 14.39) --
	( 61.53, 17.14);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 92.61, 14.39) --
	( 92.61, 17.14);

\path[draw=drawColor,line width= 0.6pt,line join=round] (123.69, 14.39) --
	(123.69, 17.14);

\path[draw=drawColor,line width= 0.6pt,line join=round] (154.77, 14.39) --
	(154.77, 17.14);

\path[draw=drawColor,line width= 0.6pt,line join=round] (185.85, 14.39) --
	(185.85, 17.14);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (216.81,144.54);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 30.45,  5.50) {-4};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 61.53,  5.50) {-2};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 92.61,  5.50) {0};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (123.69,  5.50) {2};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (154.77,  5.50) {4};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (185.85,  5.50) {6};
\end{scope}
\end{tikzpicture}
